Okay
  Public Ticket #1804925
required slider revolution
Closed

Comments

  • coolyc started the conversation

    When I try to instal the required slider revolution plugin, it fails and I get this message.

    Unpacking the package…

    Installing the plugin…

    Destination folder already exists. /hermes/bosnaweb23a/b2706/ipg.dasourcekodecom/vinyltouchdjsfreshwordpress/wp-content/plugins/revslider/

    Plugin installation failed.

    Plugin not activated. A higher version of Slider Revolution is needed for this theme. Please update the plugin.

  •  61
    Maxime replied

    Please delete the folder revslider with your CPanel file manager (or ftp) first, then go to wp-admin > appearance > install plugins and install rev slider again. 

    Thank you,

    --

    Maxime